<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <section class="background section1">
    <h2>Desplaza hacia abajo</h2>
  </section>
  <section class="text">
    <h2>Soy un titulo</h2>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quidem, optio voluptate, labore porro corrupti similique rem modi repellendus incidunt necessitatibus numquam expedita dicta nostrum aliquid culpa harum iusto tempora saepe.</p>
  </section>
  <section class="background section2">
    <h3>Unete a nosotros</h3>
  </section>
  <section class="text">
    <h2>Soy un titulo</h2>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quidem, optio voluptate, labore porro corrupti similique rem modi repellendus incidunt necessitatibus numquam expedita dicta nostrum aliquid culpa harum iusto tempora saepe.</p>
  </section>
  <section class="background section3">
    <h3>Te animas?</h3>
  </section>
</body>
</html>
